/* @import url('https://fonts.googleapis.com/css2?family=Allison&display=swap'); */
html{
	scroll-behavior: smooth;
}
body{
    overflow-x:hidden;
}
body::-webkit-scrollbar {
    width: 4px;
}

body::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px #fff;
}

body::-webkit-scrollbar-thumb {
    background-color: #043651;
    outline: 1px solid #043651;
    border-radius: 5px;
}
.header.sticky{
    position: fixed;
    top: 0px;
    left: 0;
    width: 100%;
    z-index: 99999999999999;
    background: #fff;
    transition: 0.5s all ease;
}
.header .logoMenu {
    background: #000;
    padding: 10px 0 0 0;
    /* box-shadow: 0 10px 10px #f3f3f3; */
    position: relative;
}

.header .logoMenu .container{
    border-bottom: 1px solid #fff;
    padding-bottom: 10px;
}
.header.sticky .logoMenu .container{
    border-bottom: 1px solid transparent;
    padding-bottom: 10px;
}

.header .logoMenu .logo {
    width: 7%;
    height: 47.5px;
}

.header .logoMenu .logo a{
    display: inline-block;
    height: 47.5px;
}
.header .logoMenu .logo a img {}

.icon-close2 {
    display: none;
}

.icon-menu {
    display: none;
}

.logoMenu .menu>ul {
    display: flex;
    padding: 5px 0;
}

.logoMenu .menu>ul li {
    font-size: 13px;
    font-weight: 500;
    padding: 12px 20px;
    transition: 0.5s all ease;
    position: relative;
    cursor: pointer;
}
.logoMenu .menu>ul li:hover {
    box-shadow: inset 0 0 10px #5e5e5e,
                inset 0 0 20px #5e5e5e;
    border-radius: 3px;
}
.logoMenu .menu>ul>li>ul>li:hover,
.logoMenu .menu>ul>li>ul>li>ul>li:hover {
    background: #ddd;
    border-radius: 3px;
    box-shadow: inset 0 0 10px transparent,
    inset 0 0 20px transparent;
}
.logoMenu .menu>ul li a {
    color: #c5c5c5;
}
.logoMenu .menu>ul li a i{
    color: #fff;
}

.logoMenu .menu>ul li ul li:hover {
    /* background: #fff; */
}

.logoMenu .menu>ul>li>ul>li:hover>a,
.logoMenu .menu>ul>li>ul>li>ul>li:hover>a {
    /* color: #fff; */
}

.logoMenu .menu>ul li a .icon-caret-down,
.logoMenu .menu>ul li a .icon-caret-right {
    margin-left: 5px;
}
.logoMenu .menu>ul li a .icon-caret-right {
    color: #000;
}

.logoMenu .menu>ul>li>ul {
    position: absolute;
    left: 0;
    z-index: 9999999;
    background: #fff;
    top: 100%;
    border-radius: 4px;
    width: 300px;
    transform: rotateX(90deg);
    transform-origin: top;
    transition: 0.5s all ease;
    box-shadow: 0 0 5px #000;
}

.logoMenu .menu>ul>li:hover>ul {
    transform: rotateX(0deg);
    transition: 0.5s all ease;
}
.logoMenu .menu>ul>li>ul>li{
    border-top: 1px solid #ddd;
    padding: 12px 15px;
    font-size: 13px;
}
.logoMenu .menu>ul>li>ul>li>a{
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #000;
}
.logoMenu .menu>ul>li>ul>li>a .iclnk{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.logoMenu .menu>ul>li>ul>li>a .iclnk img{
    width: 30px;
    margin-right: 10px;
}
.logoMenu .menu>ul>li>ul>li>ul {
    position: absolute;
    left: 100%;
    z-index: 9999;
    background: #fff;
    top: 0%;
    border-radius: 4px;
    width: 270px;
    transform: rotateY(90deg);
    transform-origin: left;
    transition: 0.5s all ease;
    box-shadow: 0 0 5px #000;
}

.logoMenu .menu>ul>li>ul li:hover>ul {
    transform: rotateY(0deg);
    transition: 0.5s all ease;
}

.logoMenu .menu ul li ul li ul li {
    border-top: 1px solid #ddd;
    padding: 10px 15px;
}
.logoMenu .menu ul li ul li ul li a{
    color: #000;
}
.logoMenu .menu ul li ul li ul li a .iclnk{
    display: flex;
    gap: 8px;
    align-items: center;
}
.logoMenu .menu ul li ul li ul li a .iclnk img{
    width: 30px;
    margin-right: 10px;
}
.logoMenu .phoneLog .phone {
    font-size: 16px;
    color: #fff;
    font-weight: 500;
    letter-spacing: -1px;
    margin-right: 20px;
}
.logoMenu .login .button,
.logoMenu .login a{
    background: #fff;
    color: #000;
    font-size: 13px;
    font-weight: 400;
    padding: 10px 25px;
    transition: 0.5s all ease;
    position: relative;
    cursor: pointer;
    display: flex;
    align-items: center;
    border-radius: 6px;
    border-radius: 25px;
    border: 1.5px solid #000;
    box-shadow: 0 0px 10px #000;
}
.logoMenu .login .button:hover,
.logoMenu .login a:hover{
    border: 1.5px solid #fff;
    background: #000;
    color: #fff;
    transition: 0.5s all ease;
}
.logoMenu .login .button i,
.logoMenu .login a i{
    margin-left: 10px;
    font-size: 16px;
}

.logoMenu .subMenu{
    position: absolute;
    width: 50%;
    height: 30px;
    right: 0;
    top: 100%;
    background: #fff;
    box-shadow: 0 5px 5px #000;
    border-radius: 3px 0 0 3px;
    clip-path: polygon(5% 0, 100% 0, 100% 100%, 0% 100%);
    z-index: 999999;
}




/* hero  */
.hero{
    background: #000;
    padding: 50px 0;
}
.hero .left{
    width: 55%;
}
.hero .left h4{
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 15px;
}
.hero .left h1{
    color: #fff;
    font-size: 45px;
    font-weight: 500;
    margin-bottom: 15px;
}
.hero .left h3{
    color: #fff;
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 15px;
}
.hero .left p{
    display: inline-block;
}
.hero .left p .button,
.allHero .left p .button,
.hero .left p a {
    background: #fff;
    color: #000;
    font-size: 13px;
    font-weight: 400;
    padding: 8px 25px;
    transition: 0.5s all ease;
    position: relative;
    cursor: pointer;
    display: flex;
    align-items: center;
    border-radius: 6px;
    border-radius: 25px;
    border: 1.5px solid #000;
    box-shadow: 0 0px 10px #000;
    margin-bottom: 20px;
}
.hero .left p .button:hover,
.allHero .left p .button:hover,
.hero .left p a:hover{
    border: 1.5px solid #fff;
    background: #000;
    color: #fff;
    transition: 0.5s all ease;
}
.hero .left p .button i,
.allHero .left p .button i,
.hero .left p a i{
    margin-left: 10px;
    font-size: 16px;
}
.hero .left .imgBox{
    display: flex;
    align-items: center;
}
.hero .left .imgBox img{
    margin-right: 5px;
}
.hero .left .imgBox img:nth-child(1){
    height: 65px;
}
.hero .left .imgBox img:nth-child(2){
    width: 100px;
    height: 65px;
}
.hero .left .imgBox img:nth-child(3){
    /* width: 100px; */
    height: 65px;
}
.hero .left .imgBox img:nth-child(4){
    /* width: 100px; */
    height: 65px;
}
.hero .right{
    width: 40%;
}
.hero .right .phoneframe{
    position: relative;
    display: flex;
    justify-content: center;
}
.hero .right .phoneframe .frame{
    width: 250px;
}
.hero .right .phoneframe .icon-rocket{
    position: absolute;
    right: 0px;
    width: 100px;
    color: #fff;
    font-size: 120px;
    bottom: 0;
    display: inline-block;
}
.hero .right .phoneframe ul{
    /* background: #ffffff80; */
    padding: 20px;
    z-index: 9999;
    position: absolute;
    width: 210px;
}
.hero .right .phoneframe ul li{
    display: flex;
    align-items: center;
    background: linear-gradient(135deg, #ffffff33, rgba(255, 255, 255, 0) 100%);
    backdrop-filter: blur(5px);
    margin: 9px;
    border: 1px solid rgba(255, 255, 255, 0.3);
    padding: 10px;
    border-radius: 5px;
    transition: 0.5s ease;
}
.hero .right .phoneframe ul li:hover{
    background: linear-gradient(135deg, #ffffff33, #ffffff33);
    transition: 0.5s ease;
    transform: scale(1.1);cursor: pointer;
}
.hero .right .phoneframe ul li img{
    width: 35px;
}
.hero .right .phoneframe ul li span{
    color: #fff;
    font-size: 15px;
    display: inline-block;
    margin-left: 10px;
}
/* hero  */
/* business  */
.business{
    padding: 60px 0px;
    background: #fafafa;
}
.business h2{
    margin-bottom: 15px;
    font-size: 28px;
    font-weight: 600;
    color: #043651;
}
.business p{
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 15px;
}
.business .allService{
    margin-top: 30px;
}
.business .service{
    box-shadow: 0px 0px 10px #ddd;
    padding: 20px 2% 40px 2%;
    width: calc(19% - 4%);
    text-align: center;
    background: #fff;
    cursor: pointer;
    border: 1px solid #ddd;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
/* .business .service:hover{
    background: #fafafa;
} */

.business .service img{
    margin-bottom: 10px;
    transition: 0.5s ease;
}
.business .service:hover img{
    margin-bottom: 10px;
    transition: 0.5s ease;
}
.business .service .serInfo{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.business .service .serInfo h4{
    color: #043651;
    font-size: 14px;
    margin-bottom: 10px;
    text-align: left;
}
.business .service .serInfo p{
    font-size: 13px;
    margin-bottom: 20px;
    line-height: 24px;
    font-weight: 400;
    text-align: justify;
}
.business .service .serInfo p span{
    font-size: 15px;
    font-weight: 500;
    color: #043651;
}
.business .service a{
    background: #fff;
    color: #043651;
    font-size: 13px;
    font-weight: 400;
    padding: 8px 25px;
    transition: 0.5s all ease;
    position: relative;
    cursor: pointer;
    border-radius: 6px;
    border-radius: 25px;
    border: 1.5px solid #000;
    box-shadow: 0 0px 10px #f3f3f3;
    text-shadow: 0 0 5px transparent;
}
.business .service a:hover{
    background: #043651;
    color: #fff;
    transition: 0.5s all ease;
}



/* callNow */
.callNow{
    background: #000;
    color: #fff;
    padding: 90px 0;
}
.callNow .left{
    width: 58%;
}
.callNow .left h1{
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 12px;
}
.callNow .left h2{
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 12px;
}
.callNow .left p{
    font-size: 13px;
    font-weight: 300;
    line-height: 22px;
    margin-bottom: 10px;
}
.callNow .mid{
    position: relative;
}
.callNow .mid::before{
    content: "";
    height: 400%;
    width: 2px;
    background: linear-gradient(#000, #fff, #000);
    position: absolute;
    top: -150%;
    left: 50%;
    transform: translateX(-50%);
}
.callNow .mid::after{
    content: "";
    width: 400%;
    height: 2px;
    background: linear-gradient(90deg, #000, #fff, #000);
    position: absolute;
    top: 50%;
    left: -150%;
    transform: translateY(-50%);
}
.callNow .mid i{
    font-size: 25px;
    border: 3px solid #000;
    border-radius: 50%;
    padding: 12px;
    display: block;
    background: #fff;
    z-index: 11;
    position: relative;
    color: #000;
}
.callNow .right{
    width: 18%;
    text-align: right;
}
.callNow .right h4{
    font-size: 16px;
    font-weight: 400;
}
.callNow .right h2{
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 12px;
}
/* callNow */



/* services */
.services{
    padding: 70px 0;
    background: #fcfcfc;
}
.services h2{
    text-align: center;
    font-size: 30px;
    font-weight: 500;
    color: #043651;
    margin-bottom: 25px;
}
.services .tabContainer{
    width: 100%;
}
.services .tabContainer .buttonContainer{
    display: flex;
    justify-content: center;
    align-items: center;
}
.services .tabContainer .buttonContainer button{
    height: 100%;
    border: none;
    outline:none;
    cursor: pointer;
    padding: 10px;
    font-size: 14px;
    font-weight: 500;
    background-color: #04365130;
    padding: 10px 20px;
    border-radius: 2px;
    margin: 0 2px;
    transition: 0.5s ease;
}
.services .tabContainer .buttonContainer button:hover{
    background-color: #043651;
    color: #fff;
    transition: 0.5s ease;
}
.services .tabContainer .tabPanel{
    display: none;
    padding-top: 30px;
}
.services .tabContainer .tabPanel .wdd,
.services .tabContainer .tabPanel .dm,
.services .tabContainer .tabPanel .dps{
    display: flex;
    gap: 2.5%;
    flex-wrap: wrap;
}
.services .tabContainer .tabPanel .sinService{
    box-shadow: 0px 0px 5px #ddd;
    padding: 20px 2%;
    width: calc(31.5% - 4%);
    text-align: center;
    background: #fff;
    border-radius: 10px;
    transform: rotateY(0deg);
    margin-top: 30px;
}


.services .tabContainer .tabPanel .sinService .serIcon{
    width: calc(90px - 40px);
    height: calc(90px - 40px);
    box-shadow: 0px 0px 5px #ddd;
    /* border: 2px solid #043651; */
    margin: 0 auto;
    border-radius: 50%;
    background: #04365130;
    margin-bottom: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    transition: 0.8s all ease;
}
.services .tabContainer .tabPanel .sinService:hover .serIcon{
    transform: rotateY(360deg);
    margin-bottom: 20px;
    transition: 0.8s all ease;
}
.services .tabContainer .tabPanel .sinService .serInfo h4{
    color: #111;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 15px;
}
.services .tabContainer .tabPanel .sinService .serInfo p{
    font-size: 14px;
    margin-bottom: 20px;
    line-height: 24px;
    font-weight: 400;
    color: #000;
    text-align: justify;
}
.services .tabContainer .tabPanel .sinService .serInfo p span{
    font-size: 15px;
    font-weight: 500;
    color: #043651;
    cursor: pointer;
}
.services .tabContainer .tabPanel p a{
    background: #043651;
    color: #fff;
    font-weight: 400;
    font-size: 13px;
    padding: 8px 22px;
    border-radius: 25px;
    border: 1px solid #043651;
    display: inline-block;
    box-shadow: 0px 0px 10px #ddd;
}
.services .tabContainer .tabPanel p a:hover{
    transition: 0.5s all ease-in-out;
    background: #fff;
    color: #043651;
    border: 1px solid #043651;
}




/* ourProcess */
.ourProcess{
    background: #000;
    padding: 60px 0;
    color: #fff;
}
.ourProcess h2{
    text-align: center;
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 50px;
    position: relative;
    padding-bottom: 20px;
}
.ourProcess h2::before{
    content: "";
    width: 50%;
    height: 2px;
    background: linear-gradient(90deg, #000, #fff, #000);
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
.ourProcess h2::after{
    content: "";
    width: 10px;
    height: 10px;
    background: #fff;
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
    border: 5px solid #000;
    border-radius: 50%;
}
.ourProcess p{
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
}
.ourProcess .process{
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #5e5e5e;
    padding-bottom: 30px;
    margin-bottom: 30px;
}
.ourProcess .process .sinPro{
    background: #043651;
    width: 120px;
    height: 120px;
    display: grid;
    place-content: center;
    border-radius: 50%;
    cursor: pointer;
}
.ourProcess .process .sinPro.active{
    background: #000;
    width: 116px;
    height: 116px;
    border: 2px solid #fff;
    position: relative;
    transition: 0.5s all ease;
}
.ourProcess .process .sinPro.active::after{
    content: "";
    position: absolute;
    width: 2px;
    height: 30px;
    background: #5e5e5e;
    bottom: -32px;
    left: 50%;
    transform: translateX(-50%);
    transition: 0.5s all ease;
}
.ourProcess .process .sinPro h5{
    text-align: center;
    color: #fff;
    font-weight: 500;
    font-size: 15px;
}
.ourProcess .process .sinPro.active h5{
    text-align: center;
    color: #fff;
    transition: 0.5s all ease;
}
/* ourProcess */




/* whyChooseUs */
.whyChooseUs{
    padding: 60px 0;
    background: #fcfcfc;
}
.services h2,
.faq h2,
.testimonial h2,
.whyChooseUs h2{
    text-align: center;
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 50px;
    position: relative;
    padding-bottom: 20px;
}
.services h2::before,
.faq h2::before,
.testimonial h2::before,
.whyChooseUs h2::before{
    content: "";
    width: 50%;
    height: 2px;
    background: linear-gradient(90deg, #fff, #000, #fff);
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
.services h2::after,
.faq h2::after,
.testimonial h2::after,
.whyChooseUs h2::after{
    content: "";
    width: 10px;
    height: 10px;
    background: #000;
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
    border: 5px solid #fff;
    border-radius: 50%;
}
.whyChooseUs .choose{
    display: flex;
    justify-content: space-between;
    gap: 3%;
    align-items: center;
} 
.whyChooseUs .choose .left{
    width: 31%;
}
.whyChooseUs .choose .left .sinCho{
    display: flex;
    align-items: start;
    margin-bottom: 20px;

}
.whyChooseUs .choose .left .sinCho .imgbx{
    background: linear-gradient(45deg, #043651, #011f30);
    padding: 10px;
    width: 32px;
    height:32px;
    margin-right: 15px;
    border-radius: 3px;
}
.whyChooseUs .choose .left .sinCho .d{
    width: 80%;
}
.whyChooseUs .choose .left .sinCho .d h4{
    font-size: 16px;
    font-weight: 500;
    line-height: 1;
    margin-bottom: 8px;
}
.whyChooseUs .choose .left .sinCho .d p{
    font-size: 12px;
    text-align: justify;
}
.whyChooseUs .choose .mid{
    width: calc(270px - 60px);
    height: calc(270px - 60px);
    padding: 30px;
    box-shadow: inset 0 0 5px #ddd;
    display: grid;
    place-content: center;
    border-radius: 50%;
    background: #fff;
}
.whyChooseUs .choose .mid img{
    width: 150px;
}
/* whyChooseUs */
/* faq */
.faq{
    padding: 60px 0;
}
.faq .accordion {
    border-radius: 5px;
}

.faq .accordion .contentBox {
    margin-bottom: 1px;
}

.faq .accordion .contentBox .title {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    padding: 10px 20px;
    background: #043651;
    cursor: pointer;
    position: relative;
    transition: 0.5s all ease;
    border-radius: 3px 3px 0 0;
}

.faq .accordion .contentBox .title::after {
    content: '\f0d7';
    font-family: 'icomoon' !important;
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
    font-size: 18px;
    font-weight: 800;
}

.faq .accordion .contentBox.active .title::after {
    content: '\f0d8';
    font-family: 'icomoon' !important;
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
    font-size: 18px;
    font-weight: 800;
}

.faq .accordion .contentBox .accordionContent {
    height: 0;
    overflow: hidden;
    transition: 0.5s all ease;
    padding: 0px 25px;
    border: 1px solid #043651;
    background: #fff;
}

.faq .accordion .contentBox.active .accordionContent {
    height: auto;
    padding: 20px 15px;
}

.faq .accordion .contentBox .accordionContent p {
    color: #000;
    border-left: 5px solid #043651;
    padding-left: 15px;
    font-size: 13px;
    line-height: 24px;
}
/* faq */


/* Footer */
.footer{
	background: #000000;
	padding: 50px 0px 0px 0px;
}
.footer .container{
    gap: 3%;
}
.flogo{
    flex: 1.5;
}
.flogo a{
    display: block;
    margin-bottom: 20px;
}
.flogo img{
    width: 150px;
}
.flogo p,
.fSocial p{
    color: #c7c7c7;
    font-size: 13px;
    line-height: 22px;
    margin-bottom: 15px;
}
.flogo ul li a span{
    font-size: 13px;
    color: #c7c7c7;
}

.Company, 
.account, 
.fSocial{
    flex: 1;
    margin-bottom: 20px;
}
.kuteShop h4, 
.Company h4, 
.account h4, 
.fSocial h4{
	margin-bottom: 20px;
	color: #f1f1f1
}
.Company ul, 
.account ul{
	display: block;
} 
.Company ul li, 
.account ul li{
	display: flex;
    align-items: center;
	font-size: 13px;
	margin: 8px 0px;
    line-height: 24px;
}

.Company ul li a, 
.account ul li a{
	color: #c7c7c7;
}

.Company ul li i, 
.account ul li i{
	color: #5e5e5e;
    margin-right: 10px;
}
ul.socialIcon{
	margin-bottom: 10px;
    display: flex;
}
ul.socialIcon li a{
    background: #043651;
	color: #fff;
	display: grid;
	place-content: center;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	font-size: 13px;
    margin-right: 10px;
}


.fSocial ul.contactDetails{
    justify-content: left;
    margin-bottom: 10px;
}
.fSocial ul.contactDetails li{
    font-size: 13px;
    margin-bottom: 10px;
}
.fSocial ul.contactDetails li a{
    color: #fff;
    display: flex;
    align-items: center;
}
.fSocial ul.contactDetails li a i{
    color: #fff;
    background: #043651;
    padding: 10px;
    border-radius: 50%;
    margin-right: 10px;
}



.copyRight{
	padding: 20px 0px;
	border-top: 1px solid #242424;
	color: #fff;
	font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
	font-size: 14px;
}
/* Footer */






.aboutUs {
    padding: 70px 0;
}

.aboutUs .container {
    gap: 3.5%;
}

.aboutUs .left {
    width: 48%;
}

.aboutUs .left .img2 img.four {
    width: 190px;
    height: 190px;
    object-fit: cover;
}

.aboutUs .right {
    width: 48%;
    position: relative;
}

.aboutUs .right .leaf {
    width: 115px;
    position: absolute;
    right: 0;
    top: 0;
}

.aboutUs .right h6 {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 12px;
}

.aboutUs h1 {
    line-height: 45px;
    font-weight: 600;
    font-style: normal;
    color: #043651;
    font-size: 28px;
    margin-bottom: 12px;
}
.aboutUs h4 {
    color: #043651;
    font-size: 18px;
    margin-bottom: 8px;
}
.aboutUs h5 {
    color: #043651;
    font-size: 14px;
    margin-bottom: 8px;
    cursor: pointer;
}

.aboutUs .right h1 {
    line-height: 45px;
    font-weight: 600;
    font-style: normal;
    color: #043651;
    font-size: 28px;
    margin-bottom: 12px;
}
.aboutUs .right h4 {
    color: #043651;
    font-size: 18px;
    margin-bottom: 8px;
}
.aboutUs .right h5 {
    color: #043651;
    font-size: 14px;
    margin-bottom: 8px;
    cursor: pointer;
}
.rMore{
    display: none;
}
.rMore.active{
    display: block;
}
.abt .container{
    row-gap: 20px;
}
.abt .right{
    width: 48%;
    background: #fafafa;
    box-shadow: 0 5px 5px #ddd;
    border-radius: 5px;
}
.abt .right h4{
    margin: 25px 25px 5px 25px;
}
.abt .right p{
    margin: 0px 25px 25px 25px;
}

.aboutUs .right h1 span {
    font-family: "Allison", cursive;
    font-weight: 500;
    font-size: 64px;
    margin-top: 15px;
    color: #00a859;
}

.aboutUs p {
    color: #535353;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    margin-bottom: 12px;
    text-align: justify;
}
.aboutUs .right p {
    color: #535353;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    margin-bottom: 12px;
    text-align: justify;
}

.aboutUs .right ul {
    width: 48%;
}

.aboutUs .right ul li {
    display: flex;
    align-items: center;
    color: #000;
    font-size: 15px;
    line-height: 26px;
    font-weight: 500;
    margin-bottom: 5px;
}

.aboutUs .right ul li i {
    display: inline-block;
    margin-right: 10px;
}

.aboutUs .right ul li i span {}

.aboutUs .right .column {
    width: 48%;
}

.aboutUs .right .column h4 {
    color: #000;
    font-size: 18px;
    line-height: 28px;
    font-weight: 600;
    margin-bottom: 5px;
}

.aboutUs .right .column ul {
    display: flex;
}

.aboutUs .right .column ul li {}

.aboutUs .right .column ul li i {
    color: #f2b827;
}

.aboutUs .right .column small {
    color: #7b8893;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    margin-bottom: 5px;
    display: block;
}

.aboutUs .right .column small b {
    font-weight: 600;
}

.aboutUs .right .column img {
    width: 90px;
}



.testimonial{
    padding: 70px 0;
    background: #fcfcfc;
}
.testimonial .slider{}
.testimonial .slider .item{
    margin: 0 8px;border: 1px solid #ddd;padding: 20px;height: 220px;border-radius: 5px;
    background: #fff;
}
.testimonial .slider .item .head{display: flex;justify-content: space-between;align-items: flex-start;margin-bottom: 15px;}
.testimonial .slider .item .head img{width: 55px;}
.testimonial .slider .item .head .data{margin-left: 8px;}
.testimonial .slider .item .head .data h3{font-size: 14px;color: #5d6f80;font-weight: 600;}
.testimonial .slider .item .head .data ul{display: flex;}
.testimonial .slider .item .head .data ul li{color: #ea7000;}
.testimonial .slider .item .head .data h6{font-size: 10px;font-weight: 500;}
.testimonial .slider .item .head img.location{width: 20px;}
.testimonial .slider .item p{font-size: 13px;line-height: 24px;}

.testimonial .slick-dots li {
    position: relative;
    display: inline-block;
    width: 8px;
    height: 8px;
    margin: 0 3px;
    padding: 0;
    cursor: pointer;
}
.testimonial .slick-dots li button {
    padding: 4px;

}
.testimonial .slick-dots li.slick-active button {
   background: #043651;

}















.title{
    background: #010000;
    padding: 40px 0;
}
.title h1{
    font-size: 40px;
    font-weight: 500;
    color: #fff;
}
.conlocHo{
    padding: 80px 0 0 0;
}
.conlocHo .sinCon{
    width: 28%;
    background: #010000;
    border-radius: 10px;
    padding: 25px;
}
.conlocHo .sinCon h2{
    font-size: 22px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    margin-bottom: 15px;
}
.conlocHo .sinCon .phone b{
    color: #fff;
    font-size: 15px;
    font-weight: 500;
}
.conlocHo .sinCon .phone a{
    color: #c5c5c5;
    font-size: 14px;
    line-height: 26px;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    gap: 3%;
}
.conlocHo .sinCon .phone a{
    color: #c5c5c5;
    font-size: 13px;
    font-weight: 400;
    line-height: 22px;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    gap: 3%;
}
.conlocHo .sinCon .phone.Location a{
    align-items: flex-start;
}

.conlocHo .sinCon .phone a .icon{
    margin-top: 5px;
    color: #fff;
    background: #043651;
    display: inline-block;
    padding: 12px;
    border-radius: 50%;
}
.conlocHo .sinCon .phone a .icon-phone{
    width: 40px;
    height: 40px;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.contactUs {
    background: #fff;
    padding: 100px 0px 33px 0px;
    overflow: hidden;
    /* clip-path: polygon(0 0, 0 51%, 0 85%, 50% 100%, 100% 85%, 100% 48%, 100% 0, 50% 15%); */
}

.contactUs .contactData {
    display: flex;
    align-items: flex-end;
}

.contactUs .contactData .conLeft {
    margin-bottom: -40px;
}

.contactUs .contactData .conLeft img {}

.contactUs .contactData .conRight {}

.contactUs .contactData .conRight h2 {
    font-size: 25px;
    color: #043651;
    font-weight: 600;
    margin-bottom: 10px;
}

.contactUs .contactData .conRight h4 {
    font-size: 14px;
    color: #111;
    font-weight: 600;
    margin-bottom: 10px;
}

.contactUs .contactData .conRight p {
    font-size: 14px;
    line-height: 20px;
    color: #111;
    margin-bottom: 30px;
}

.contactUs .contactData .conRight form {
    background: #fff;
    padding: 30px;
    box-shadow: inset 0px 0px 20px #ddd;
}

.contactUs .contactData .conRight form .name {
    margin-bottom: 12px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.contactUs .contactData .conRight form input[type="text"] {
    border: none;
    width: 45%;
    padding: 10px 12px;
    border: 1px solid #bdbdbd;
    border-radius: 5px;
    font-size: 14px;
    background: none;
}
.contactUs .contactData .conRight form input[type="text"]::placeholder ,
.contactUs .contactData .conRight form input[type="email"]::placeholder ,
.contactUs .contactData .conRight form textarea::placeholder {
    color: #000;
}

.contactUs .contactData .conRight form input[type="email"] {
    width: 45%;
    padding: 10px 12px;
    border: none;
    border: 1px solid #bdbdbd;
    font-size: 14px;
    background: none;
}

.contactUs .contactData .conRight form select {
    width: 49%;
    padding: 10px;
    border: none;
    border: 1px solid #bdbdbd;
    border-radius: 4px;
}

.contactUs .contactData .conRight form label {
    font-size: 14px;
    color: #3c3c3c;
}


.contactUs .contactData .conRight form textarea {
    border: none;
    width: 97%;
    padding: 10px 12px;
    border: 1px solid #bdbdbd;
    border-radius: 5px;
    font-size: 14px;
    display: block;
    margin-bottom: 12px;
    background: none;
}

.contactUs .contactData .conRight form input[type="submit"] {
    display: inline-block;
    align-items: center;
    background: #043651;
    color: #fff;
    padding: 10px 100px;
    border-radius: 25px;
    cursor: pointer;
    font-size: 14px;
    font-weight: 500;
    border: none;
}

.contactUs .contactData .conRight form input[type="submit"]:hover {
    background: #043651;
    color: #fff;
}



.loc{
    padding: 50px 0;
}
/* .gp2{
    gap: 4%;
} */
.loc .left{
    /* width: calc(48% - 60px); */
    width: calc(100% - 60px);
    box-shadow: 0 0 5px #ddd;
    padding: 15px 30px 30px 30px;
}
.loc h4{
    margin-bottom: 15px;
    font-size: 15px;
    font-weight: 600;
    border-bottom: 1px solid #ddd;
    color: #043651;
}
.loc iframe{
    width: 100%;
}







/* history */
.history {
    width: 100%;
    padding: 70px 0px;
    background: #000;
    /* background: linear-gradient(#86b200bf,#86b200bf), url('img/Fotolia_71015817_M.jpg') no-repeat center / cover; */
    position: relative;
    /* clip-path: polygon(0 0, 0 51%, 0 85%, 50% 100%, 100% 85%, 100% 48%, 100% 0, 50% 15%); */
}

.history .shape1 {
    width: 300px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0.5;
    animation: shape 2s infinite alternate-reverse;
}

.history .shape2 {
    width: 300px;
    position: absolute;
    right: 0;
    bottom: 0;
    animation: shape 2s infinite alternate-reverse;
}

.history span {
    font-size: 30px;
    border: 1px solid #fff;
    padding: 20px;
    border-radius: 50%;
    /* background: #2196f3; */
    display: inline-block;
    margin-right: 12px;
    width: 35px;
    height: 35px;
    display: grid;
    place-content: center;
}

.history h2 {
    font-size: 25px;
    text-align: left;
}

.history h5 {
    font-size: 15px;
}








/* .allHero */
.allHero{
    background: #000;
    padding: 60px 0;
}
.allHero .left{
    width: 54%;
}
.allHero .left h1{
    color: #fff;
    font-size: 38px;
    margin-bottom: 15px;
    font-weight: 600;
}
.allHero .left h2{
    color: #fff;
    font-size: 28px;
    margin-bottom: 15px;
    font-weight: 600;
}
.allHero .left h5{
    color: #fff;
    font-size: 16px;
    margin-bottom: 15px;
    font-weight: 400;
}
.allHero .left img{
    width: 150px;
    margin-bottom: 15px;
    display: inline-block;
}
.allHero .right{
    width: 40%;
}
.allHero .right img{}
/* .allHero */
/* content*/
.content{
    padding: 80px 0 40px 0;
}
.content h4,
.boxed .left h4{
    font-size: 32px;
    font-weight: 600;
    color: #000;
    margin-bottom: 15px;
}
.content p,
.boxed .left p{
    font-size: 16px;
    line-height: 27px;
    margin-bottom: 15px;
}
.boxed .left ul{}
.boxed .left ul li{
    font-size: 13px;
    line-height: 23px;
    margin-bottom: 15px;
}
.boxed .left ul li i{
    margin-right: 8px;
}
.boxed .left ul li i span{}
.boxed .left ul li i span b{}
/* content*/
/* boxed*/
.boxed{
    border: 1px solid #ddd;
    padding: 25px;
    border-radius: 15px;
    margin-bottom: 25px;
}
.boxed:nth-child(1){
    background: linear-gradient(45deg, #f1f1f1, #fff);
}
.boxed:nth-child(2){
    background: linear-gradient(135deg, #ffffff, #f1f1f1);
}
.boxed{
    border: 1px solid #ddd;
    padding: 25px;
    border-radius: 15px;
    margin-bottom: 25px;
    background: linear-gradient(45deg, #f1f1f1, #fcfcfc, #fff);
}
.boxed .left{
    width: calc(76% - 40px);
}
.boxed .right{
    width: 25%;
}
/* boxed*/
/* getstart*/
.getstart{
    padding: 30px;
    background: #000;
    border-radius: 15px;
    margin: 50px 0;
}
.getstart .left{
    width: 72%;
}
.getstart .left h3{
    color: #fff;
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 15px;
}
.getstart .left p{
    color: #fff;
    font-size: 18px;
}
.getstart p button.button{
    border-radius: 25px;
    padding: 15px 40px;
    font-size: 16px;
}
/* getstart*/
/* whyInvest*/
.whyInvest{
    padding: 60px 0;
    background: linear-gradient(270deg, #fcfcfc, #fff);
}
.whyInvest .left{
    width: 30%;
}
.whyInvest .right{
    width: 60%;
}
.whyInvest .right h1{
    font-size: 28px;
    font-weight: 600;
    margin-bottom: 20px;
}
.whyInvest .accordion {
    border-radius: 5px;
}

.whyInvest .accordion .contentBox {
    border-bottom: 1px solid #ddd;
}

.whyInvest .accordion .contentBox .title {
    color: #242424;
    font-size: 17px;
    font-weight: 500;
    padding: 15px 0px;
    cursor: pointer;
    position: relative;
    transition: 0.5s all ease;
    border-radius: 3px 3px 0 0;
    background: #fff;
}

.whyInvest .accordion .contentBox .title::after {
    content: '\f0d7';
    font-family: 'icomoon' !important;
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
    font-size: 18px;
    font-weight: 800;
}

.whyInvest .accordion .contentBox.active .title::after {
    content: '\f0d8';
    font-family: 'icomoon' !important;
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
    font-size: 18px;
    font-weight: 800;
}

.whyInvest .accordion .contentBox .accordionContent {
    height: 0;
    overflow: hidden;
    transition: 0.5s all ease;
    background: #fff;
}

.whyInvest .accordion .contentBox.active .accordionContent {
    height: auto;
    padding-bottom: 15px;
}

.whyInvest .accordion .contentBox .accordionContent p {
    color: #000;
    font-size: 15px;
    line-height: 24px;
    margin-bottom: 10px;
}




.allServ {
    display: flex;
    justify-content: space-between;
    padding: 50px 0;
}

.allServ .sinSer {
    width: 25.5%;
    box-shadow: 0px 10px 60px 0px #ddd;
    padding: 20px 30px 30px 30px;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    transition: 0.6s all ease;
    /* background: #043651; */
}



.allServ .serShape {
    background: #043651;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 100%;
    left: 0px;
    z-index: 1;
    border-radius: 10px;
    transition: 0.6s all ease;
}

.allServ .sinSer:hover {
    margin-bottom: 25px;
    background: #043651;

}

.allServ .iconShape {
    background: linear-gradient(90deg, #043651, #011f30);
    position: absolute;
    width: 200px;
    height: 200px;
    top: -90px;
    left: -40px;
    border-radius: 50%;
    z-index: 3;
    transition: 0.4s all ease;
}

.allServ .sinSer:hover .serShape {
    top: -100%;
}

.allServ .sinSer:hover .iconShape {
    background: linear-gradient(90deg, #043651, #011f30);
    transition: 0.4s all ease;
}

.allServ .sinSer .serIcon {
    width: 65px;
    height: 65px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 40px;
}

.allServ .sinSer .serIcon .icon {}

.allServ .sinSer .serIcon .icon img {
    width: 60px;
    transition: 0.5s all ease;
    position: absolute;
    z-index: 99;
    top: 20px;
}

.allServ .sinSer:hover .serIcon .icon img {
    transform: scale(0.8);
}

/* .allServ .sinSer .serIcon .count h1 {
    -webkit-text-stroke: 1px #64b8e1;
    color: transparent;
    font-size: 50px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 900;
} */

.allServ .sinSer .serInfo {}

.allServ .sinSer .serInfo h4 {
    font-size: 22px;
    font-weight: 500;
    color: #043651;
    margin-bottom: 10px;
}
.allServ .sinSer .serInfo h5 {
    font-size: 16px;
    font-weight: 500;
    color: #000;
    margin-bottom: 12px;
}

.allServ .sinSer:hover .serInfo h4,
.allServ .sinSer:hover .serInfo h5,
.allServ .sinSer:hover .serInfo p {
    color: #ddd;
    transition: 0.6s all ease;
}

.allServ .sinSer .serInfo p {
    font-size: 15px;
    line-height: 22px;
    font-weight: 400;
    margin-bottom: 15px;
}

.allServ .sinSer .serInfo p a {
    transition: 0.3s all ease;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 13px;
}

.allServ .sinSer .serInfo p a:hover {
    border-bottom: 1px solid #64b8e1;
}




/* ourServices */
.ourServices {
    width: 100%;
    padding: 50px 0px 100px;
    background: #fafafa;
}

.ourServices h2 {
    color: #1B1E31;
    font-size: 25px;
    font-weight: 500;
    margin-bottom: 60px;
}

.ourServices .allSer {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 2%;
}
.ourServices .sinSer {
    width: 18%;
    background: #fff;
    border-bottom: 3px solid #043651;
    border-radius: 5px;
    box-shadow: 0px 0px 15px #ddd;
}

 .ourServices .serIcon {
    box-shadow: 0px 0px 10px #ddd;
    width: 60px;
    height: 60px;
    padding: 5px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: -40px auto 0 auto;
    background: #fff;
    border: 1px solid #043651;
}

.ourServices .serIcon span {
    color: #fff;
    background: #043651;
    width: 50px;
    height: 50px;
    display: grid;
    place-content: center;
    border-radius: 50%;
    display: inline-block;
    box-shadow: 0px 0px 10px #ddd;
    font-size: 20px;
}

.ourServices .serviceInfo {
    margin-top: -33px;
    padding: 50px 20px 20px 20px;
    border-radius: 5px;
    transition: 0.3s all ease;
    cursor: pointer;
}

.ourServices .sinSer:hover {
    background: #043651;
    transition: 0.3s all ease;
}

.ourServices .serviceInfo h4 {
    font-size: 13px;
    transition: 0.3s all ease;
    font-weight: 500;
    margin-bottom: 10px;
}

.ourServices .serviceInfo:hover h4 ,
.ourServices .serviceInfo.active h4 {
    color: #fff;
}

.ourServices .serviceInfo p {
    font-size: 14px;
    color: #707173;
    margin-bottom: 0px;
    transition: 0.3s all ease;
    text-align: justify;
}

.ourServices .serviceInfo:hover p {
    color: #fff;
}

.ourServices .serviceInfo.active p {
    color: #fff;
}

.ourServices .serviceInfo h6 a {
    font-size: 12px;
    color: #fff;
    margin-bottom: 8px;
    background: #043651;
    padding: 5px 25px 7px 25px;
    transition: 0.3s all ease;
    display: inline-block;
}

.ourServices .serviceInfo:hover h6 a {
    font-size: 12px;
    color: #043651;
    margin-bottom: 8px;
    background: #fff;
}

.ourServices .serviceInfo.active h6 a {
    font-size: 12px;
    color: #043651;
    margin-bottom: 8px;
    background: #fff;
}










.popup {
    position: relative;
    height: 100%;
    width: 100%;
    background: #e3f2fd;
}
.popup .popupBox {
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}
.overlay {
    position: fixed;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.65);
    opacity: 0;
    pointer-events: none;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.popup.active .overlay {
    opacity: 1;
    pointer-events: auto;
}

.popupBox {
    max-width: 306px;
    width: 100%;
    padding: 35px;
    border-radius: 5px;
    background-color: #fff;
    opacity: 0;
    pointer-events: none;
    transition: all 0.3s ease;
    transform: translate(-50%, -50%) scale(1.2);
    position: relative;
    z-index: 9999999999999999999;
    border: 2px solid #043651;
}

.popup.active .popupBox {
    opacity: 1;
    pointer-events: auto;
    transform: translate(-50%, -50%) scale(1);
}

.popupBox i.close-btn {
    font-size: 20px;
    color: #043651;
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
    background: #04365130;
    border-radius: 50%;
    padding: 7px;
    display: block;
}

.popup form h3{
    text-align: center;
    font-size: 18px;
    color: #043651;
    margin-bottom: 15px;
    font-weight: 500;
    border-bottom: 1px solid #ddd;
    padding-bottom: 12px;
}
.popup form .controll{
    margin-bottom: 15px;
}
.popup form .controll label{
    display: block;
    font-size: 14px;
}
.popup form .controll input,
.popup form .controll textarea{
    width: calc(100% - 30px);
    padding: 10px 15px;
    border: 1px solid #ddd;
    border-radius: 3px;
    font-size: 14px;
}
.popup form input[type="submit"]{
    width: 100%;
    background: #043651;
    padding: 12px 0;
    border-radius: 3px;
    border: none;
    color: #fff;
    font-size: 13px;
}